{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-jwt",
    "version": "v0.22.1",
    "type": "auth",
    "platform": "linux",
    "arch": "arm64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoD+xZCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAACWBBAAjScNpL8qdhlqhUsNdHRxWdNFtfAdbsFz0u4sP0KmXsm8sMLRl5RhYvK/\n3BsYtRWPBsj8UuKDYNoEY3xWUiM2ryfMFwiScMNH9mIm+7wG+i10HuN85hGr1pnv\nF1fP8i3pi6debQL0AK4Y83eXQL8XJ1+R8PM1oaz7k5rBcZfyXckRrJO0iw2OIbxv\negANnRxwwW1ddJulWG/duJCd33yDf2QY9OJptPQHhfFcqkhkp94uEESRA/dzPkgO\nXJQ/Q+UBLb0eVWY74Womo4humiC6GlBykT3hyh5gm9eSc9fC+n0P8tEczyiyR4Qg\n88gkmYj701vdOYlqfXZoVozl+JcnYsG2aJnupFJ9LdDf6cCyOIzlHdYbd6Nyhl7k\nZo4nq2RyYDX0x4DKugmBodiA+htDToqSSqj7WatMpK7NEZij9pPFQ4bKsBteQ8IZ\nEKumMue2b8pn4FIVtSSyqcF2tpJd1bILgq56Yqz3BDfJDutL/SplmMFEtTIYdmHg\nKcXmAWq7mcnbPOQbj6SVlN1fauPixsxx8xU3UtWcRrpYpi5ih/I0Mh+19CxJbWtP\nLklUZg6RMgRDUeTT2ur4wPcbLh9RP8g9CHkS51jTqqCcwK/XwBJH4UD3sb1yUmfo\nhhRQGeutcJRSb5i0EJN9b3kb3a+HFzuOmpQjdOuCXaICU4z5X6w=\n=Gyvx\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
